function iKeyword(obj,type){
    var init="请输入影片名或者主演名...";
    switch(type){
        case 1:
            if(obj.value==init){obj.value="";}
            obj.style.cssText="color:#c0c0c0;";
            break;
        case 2:
            if(obj.value==""){
                obj.value=init;
                obj.style.cssText="color:red;";
            }else{
                obj.style.cssText="color:#000000;";
            }
        break;
    }
}
function checkKeyword(f){
    var k=(f.elements["keyword"].value).replace(/[\']/g,"");
    f.elements["keyword"].value = k;
    if("请输入影片名或者主演名..."==k||""==k){
        alert("请输入影片名或者主演名");
        return false;
    }
    f.elements["page"].value = 1;
    return true;
    }
